@use '@angular/material' as mat;
@include mat.core();
$call-qualification-frontend-primary: mat.define-palette(mat.$indigo-palette);
$call-qualification-frontend-accent: mat.define-palette(mat.$pink-palette, A200, A100, A400);

$call-qualification-frontend-warn: mat.define-palette(mat.$red-palette);

$call-qualification-frontend-theme: mat.define-light-theme((
  color: (
    primary: $call-qualification-frontend-primary,
    accent: $call-qualification-frontend-accent,
    warn: $call-qualification-frontend-warn,
  )
));
@include mat.all-component-themes($call-qualification-frontend-theme);

